<?php

class ModelInventoryStockAdjustmentDetail extends HModel {

    protected function getTable() {
        return 'inventory_stock_adjustment_detail';
    }

    protected function getView() {
        return 'vw_inventory_stock_adjustment_detail';
    }

}

?>